<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" id="c712f3d8a10062ac" weblate-flags="no-wrap">
        <source>[[!meta title="Repairing a Tails USB stick that fails to start after an upgrade"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Reparando um pendrive Tails que não inicia após uma atualização"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="91f60938cea32676" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/upgrade/repair.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/upgrade/repair.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
